 .u-section-1 {
  background-image: linear-gradient(white, #b29d32);
}

.u-section-1 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-1 .u-shape-1 {
  width: 1034px;
  height: 895px;
  margin: 170px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 1004px;
  height: 949px;
  margin: -922px 48px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 731px;
  height: 731px;
  background-image: url("images/RBT_5374.jpg");
  background-position: 50% 50%;
  margin: -1047px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: -385px 131px -286px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  width: 459px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-1 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-1 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-1 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-6 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    margin-top: -1099px;
    margin-right: -18px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -893px;
    margin-left: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -64px;
    margin-right: 157px;
    margin-bottom: -2037px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -53px;
    margin-right: 150px;
    margin-bottom: -4108px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -33px;
    margin-right: -12px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-shape-1 {
    height: 254px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 264px;
    margin-top: -264px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -404px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}